#menu-cordial-sync-sync {
  > a {
    &:before {
      background-image: url('../images/cordial-logo-light.svg');
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center center;
      content:"";
      height: 2rem;
      opacity:.5
    }
  }
}
#menu-cordial-sync-sync {
  > a:hover {
    &:before{
      opacity:1;
    }
  }
}
#menu-cordial-sync-sync._active {
  > a {
    &:before{
      opacity:1;
    }
  }
}

#row_cordial_sync_general_enable_jsv2 {
    .checkbox {
        margin-left: 12px;
    }
}
